<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b324beec4d1b3852815d398d9a590a0b">
  <dict>
    <!--2020-03-28 11:04:19.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 11:04:19.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 11:04:19.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 11:04:19.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 11:04:19.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 11:04:19.000-->
    <string key="utBsfSrvAddr">bsf.mnc005.mcc220.pub.3gppnetwork.org</string>
    <!--2020-03-28 11:04:19.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 11:04:19.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 11:04:19.000-->
    <string key="utParamsCfg">0:1,8:1,21:1</string>
    <!--2020-03-28 11:04:19.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
